RubyGems Navigation menu

postcode_validation 0.0.23

Provides really basic postcode validation (intended for eCommerce platforms).

Versions:

  1. 0.0.23 - September 29, 2017 (13 KB)
  2. 0.0.22 - August 08, 2017 (13 KB)
  3. 0.0.21 - July 24, 2017 (11.5 KB)
  4. 0.0.20 - July 24, 2017 (11.5 KB)
  5. 0.0.19 - July 21, 2017 (11 KB)
Show all versions (23 total)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 1.13
  • dotenv >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • vcr >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • Craig J. Bass

    SHA 256 checksum:

    523621ea946d06b146aea023b38d0430885e11e775e76646b132f97e61d2d81f

    Total downloads 13,860

    For this version 1,184

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: